BANK KALTENG - Bug #956

[Time Report] Report Leave
03/10/2022 12:15 PM - Mega Yunita

Status: Closed Start date: 03/10/2022
Priority: Urgent Due date: 03/11/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk menangani masalah yang terjadi, yaitu :
1. Report Leave tidak muncul

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Administration > Time Management > Time Report > Leave

Semoga dapat dimengerti

Terimakasih

History

#1 - 03/10/2022 01:58 PM - Mega Yunita
- File deleted (Screenshot_145.png)

#2 - 03/10/2022 02:00 PM - Mega Yunita
- File Screenshot_146.png added

#3 - 03/10/2022 02:50 PM - M Azid Wahyudi

- File clipboard-202203101449-dwija.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di testing ya
#4 - 03/10/2022 03:05 PM - Mega Yunita
- Status changed from QA Test to Closed

Files
Screenshot_146.png 24.1 KB 03/10/2022 Mega Yunita
clipboard-202203101449-dwija.png 106 KB 03/10/2022 M Azid Wahyudi

03/14/2025 22


http://www.tcpdf.org

